/* Global Styles */

body {
	margin:0;
	background-color:#f4ffe4;
	width:1500px;
	padding-left:10px;
	}
	
td {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
h1 {
color: maroon;
font-size: 3em;
}
h2 {
color: maroon;
font-size: 2em;
}
h3 {
color: maroon;
font:18px Arial, Helvetica, sans-serif;
font-weight:bold;
}
h4 {
color: blue;
font:16px Arial, Helvetica, sans-serif;
font-weight:bold;
}
p {
  
  /*border: 2px solid powderblue;*/
  padding-left:10px;
}

div {

  /*border: 2px solid powderblue;*/
  padding:5px;
}

table {
	padding: 5px;
	text-align: left;
	padding-left: 10px;
}
	
a { font-weight:bold; }


  a[href^="http"]:link {
  font:16px Arial, Helvetica, sans-serif;	
  color: blue;
  text-decoration: underline;
  background-color: white;
}

a[href^="http"]:hover,
a[href^="http"]:focus {
  font:16px Arial, Helvetica, sans-serif;	
  color: maroon;
  text-decoration: underline;
  background-color: yellow;
}

a[href^="mailto"]:link {
  font:16px Arial, Helvetica, sans-serif;	
  color: blue;
  text-decoration: underline;
  background-color: white;
}

a[href^="mailto"]:hover,
a[href^="mailto"]:focus {
  font:16px Arial, Helvetica, sans-serif;	
  color: maroon;
  text-decoration: underline;
  background-color: yellow;
}

/* ID Styles */

	
#Navi a {
	width:130px;
	text-align: center;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: blue;
	line-height:16px;
	letter-spacing:.1em;
	background-image: linear-gradient(to top, #BCF2A4 , #5BC9BB );
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#Navi a:hover {
	width:130px;
	text-align: center;
	font:bold 14px Arial, Helvetica, sans-serif;	
	background-image: linear-gradient(to bottom, #BCF2A4 , #5BC9BB );
	letter-spacing:.2em;
	color:White;
	text-decoration: underline
	}
	
#Aktiv 	{
	width:130px;
	text-align: center;
	font:bold 14px Arial, Helvetica, sans-serif;
	color: black;
	background-color: #D5EDB3;
	letter-spacing:.2em;	
	}

#kurtzbeschreibung 	{	
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.4em;
	line-height:18px;
	}

#Monatsformat {
	border-bottom: 1px dashed #5C743D;
	}
		
#Datumsformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
#Datumsformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
	}
	
#Datumsformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
	}
	
#textlinie {
background-color: #000000;
position: absolute;
height: 1px;
width: 100px;
left: 50px;
top: 20px;
font-size:2px;
color: black; 
}

	
/* Class Styles */

.hline { width:100%; height:1px; background: #fff }
	
.Text {
	font:14px Arial, Helvetica, sans-serif;
	color:Black;
	line-height:20px;
	margin-top:0;
	text-align: left;
	padding-left: 10px;
	}
	
.TextBold {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: Black;
	line-height:20px;
	letter-spacing:.1em;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	}
	
.SeitenName{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: maroon;
	line-height:26px;
	letter-spacing:.21em;
	text-align: left;
	padding-left: 20px;
	}
	
.UnterTitel {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: maroon;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	text-align: left;
	}

.Angebot {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.text-align: left; {
	font: 14px Arial, Helvetica, sans-serif;
	color: black;
	line-height: 26px;
	text-align: left;
	}
	
.SeitenText {
	font: 14px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	}
	

	
.Paragraph {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	text-align: left;
	}

.BildBezeichnung {
	font: 14px Arial, Helvetica, sans-serif;
	color: darkblue;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;	
	padding-left: 10px;
	}	

/* sub-navigation styles */

/*#Untermenue {
	margin: 5px;
}

#Untermenue td {
	border-bottom: 1px solid #F4FFE4;
	}
	

	
#Untermenue a:hover {
	color: white;
	}
	
.Untermenue2 {
	padding: 5px;
	padding-left: 10px;
}
.Untermenue3 {
	padding: 5px;
	padding-left: 15px;
}
.Untermenue4 {
	padding: 5px;
	padding-left: 20px;
}
.Untermenue5 {
	padding: 5px;
	padding-left: 25px;
}*/

